<template>
    <v-container>

        <v-alert border="top" color="indigo" dark>
            Vuetify Component...
        </v-alert>

        <v-content align="center">

            <v-btn link to="/foo">Load Foo Component....</v-btn>
            <v-btn link to="/bar">Load Bar Component....</v-btn>
            <v-btn link to="/user/Yasin">Load User Component....</v-btn>

        </v-content>

        <v-row>
            <v-col cols="2">
            </v-col>

            <v-col cols="8">
                <v-content>
                    <router-view></router-view>
                </v-content>
            </v-col>

            <v-col cols="2">
            </v-col>
        </v-row>



    </v-container>
</template>

<script>
    export default {
        mounted() {
            console.log('Component mounted.')
        }
    }
</script>
